Source: pdfarranger
Section: graphics
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Vincent Cheng <vcheng@debian.org>,
           Jeremy Lainé <jeremy.laine@m4x.org>,
           Jeremy Bícha <jbicha@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3,
               python3-setuptools
Standards-Version: 4.7.0
Homepage: https://github.com/pdfarranger/pdfarranger
Vcs-Git: https://salsa.debian.org/python-team/packages/pdfarranger.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pdfarranger
Rules-Requires-Root: no

Package: pdfarranger
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-poppler-0.18,
         python3-cairo,
         python3-gi,
         python3-gi-cairo,
         python3-pikepdf
Recommends: python3-img2pdf
Description: merge, split and re-arrange pages from PDF documents
 PDF Arranger is a small application which allows one to merge or split pdf
 documents and rotate, crop and rearrange their pages using an interactive
 and intuitive graphical interface.
 .
 PDF Arranger was formerly known as PDF-Shuffler.
